.page-header-area {
    display: block;
    box-sizing: border-box;
    margin: 9px auto 3px;
    padding: 6px 24px 9px;
    background-color: #fff;
    width: 90%;
    max-width: 690px;
    border-radius: 12px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
}

.pf-courselinks-section {
    display: flex;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 0;
    flex-direction: row;
    flex-wrap: wrap;
}

@media screen and (max-width:1020px) {
  .pf-courselinks-section {
      max-width: 600px;
  }
}


.wr-presenter {
    display: flex;
    width: 600px;
    margin: 50px auto;
    justify-content: flex-start;
    align-items: flex-start;
}

.wr-presenter img#wr-landscape {
    display: block;
    width: 189px;
    height: 144px;
    border-radius: 9px;
    border: solid 2px #fff;
    margin: 9px 24px 0;
    -webkit-box-shadow: 3px 3px 30px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 30px rgba(0,0,0,0.2);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.wr-presenter img#wr-panorama {
    display: none;
}

#more-about-wr {
    width: 189px;
    margin-top: 12px;
}

@media screen and (max-width:680px) {
    .wr-presenter {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 300px;
    }

    .wr-presenter img#wr-landscape {
        display: none;
    }

    .wr-presenter img#wr-panorama {
        display: block;
        width: 240px;
        height: 135px;
        border-radius: 9px;
        border: solid 2px #fff;
        margin: 0 24px;
        -webkit-box-shadow: 3px 3px 30px rgba(0,0,0,0.2);
        box-shadow: 3px 3px 30px rgba(0,0,0,0.2);
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
}

@supports (display:grid) {
    .wr-presenter {
        display: grid;
        grid-template-columns: 1fr 189px 300px 1fr;
        grid-template-rows: auto;
        grid-gap: 24px;
        grid-template-areas: '. wr-image-link wr-about-text .';
    }

    .wr-image {
        grid-area: wr-image-link;
    }

    .wr-textbox {
        grid-area: wr-about-text;
    }

    .wr-presenter img#wr-landscape {
        display: block;
        width: 100%;
        margin: 24px 0 6px;
    }

    .wr-presenter img#wr-panorama {
        display: none;
        width: 100%;
        margin: 0;
    }

    @media screen and (max-width:680px) {
        .wr-presenter {
            display: grid;
            grid-template-columns: 1fr 1fr 240px 1fr 1fr;
            grid-template-rows: auto auto;
            grid-gap: 24px;
            grid-template-areas: '. wr-about-text wr-about-text wr-about-text .' '. . wr-image-link . .';
            width: 93%;
            margin: 50px auto;
        }

        .wr-presenter img#wr-landscape {
            display: none;
            width: 100%;
            margin: 0;
        }

        .wr-presenter img#wr-panorama {
            display: block;
            width: 100%;
            margin: 0;
        }
    }
}


.hadv-course-card-container {
  display:block;
  box-sizing: border-box;
  position:relative;
  width:100%;
  max-width:300px;
  margin:0 auto;
  padding:22px;
  border-radius:9px;
}

.hadv-course-card {
  display:block;
  box-sizing: border-box;
  position:relative;
  width:100%;
  max-width:300px;
  height:354px;
  margin:0 auto;
  background:#fff;
  -webkit-box-shadow: 3px 3px 20px rgba(0,0,0,0.15);
  box-shadow: 3px 3px 20px rgba(0,0,0,0.15);
  -webkit-box-sizing: border-box;
  padding:4px;
  border-radius:9px;
  transform: translateY(0px);
  transition: transform ease-in-out .3s;
}

.hadv-course-card-image {
  display:block;
  box-sizing: border-box;
  position:relative;
  width:100%;
  border-radius:6px;
}

.hadv-course-card h4 {
  font-size:15px;
  font-weight:700;
  margin:0;
  padding:6px 0 2px;
  text-align: center;
  color:#333;
}

.hadv-course-card h5 {
  font-size:12px;
  font-weight:600;
  margin:0;
  padding:2px 0;
  text-align: center;
  color:#999;
}

.hadv-course-card p {
  font-size:14px;
  font-weight:400;
  margin:0;
  padding:2px 12px 12px;
  text-align: center;
  color:#000;
}

a.hadv-course-card-button {
    display: block;
    width: 100%;
    box-sizing: border-box;
    max-width: 300px;
    background: #ddd;
    padding: 10px 20px 12px;
    border-radius: 6px;
    margin: 0 auto ;
    text-align: center;
    font-size: 11px;
    font-weight: 600;
    color: #333;
    transition: all ease-in-out .3s;
}


@media (hover: hover) {
  a.hadv-course-card-button:hover {
    background: #aca495;
    transition: all ease-in-out .3s;
  }

  .hadv-course-card:hover {
      transform: translateY(-2px);
      transition: transform ease-in-out .3s;
  }

}
